body
{
   background-color: #FFFFE9;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layerblg
{
   background-color: #6E6759;
   background-image: none;
   border-radius: 0px;
}
#Layerblg-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 30px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layerblg-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layerblg-divider-top .divider-fill
{
   fill: #FFFFE9;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#Layer2blg
{
   background-color: rgba(255,255,233,0.60);
   background-image: none;
   border-radius: 0px;
}
#wb_Heading_blg
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 10px 0 10px 10px;
   padding: 0;
   text-align: left;
}
#Heading_blg
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#Blog1
{
   background-color: #6E6759;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   font-family: Cambria;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   line-height: 1.6;
}
#Blog1 .blogitem
{
   background-color: #DCDCDC;
   margin-bottom: 10px;
   padding: 10px;
   text-align: left;
}
#Blog1 .blogdate
{
   font-family: "Mongolian Baiti";
   font-weight: bold;
   font-size: 16px;
   color: #FFFFE9;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogsubject
{
   font-family: Cambria;
   font-weight: bold;
   font-size: 13px;
   color: #FFFFE9;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #FFFFE9;
   font-style: normal;
   text-decoration: underline;
}
#Blog1 .blogsubject a:link, #Blog1 .blogsubject a:visited, #Blog1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments a:link, #Blog1 .blogcomments a:visited, #Blog1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments
{
   text-decoration: none;
}
#Blog1 .no-thumb
{
   display: none;
}
#Blog1 .blogbutton
{
   display: none !important;
}
#Blog1 .blogitem
{
   display: block;
   padding: 0px;
   text-align: center;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   border: 1px solid #6E6759;
}
#Blog1 .blogthumb img
{
   border-width: 0;
   display: table;
   height: auto;
   margin: 0 auto;
   width: 170px;
   margin: 10px 10px 10px 10px;
}
#Blog1 .bloginfo
{
   padding: 10px;
   text-align: center;
}
#Blog1 .bloginfo > p 
{
   font-size: 16px;
   text-align: justify;
}
#Blog1 .bloginfo > a 
{
   text-decoration: none;
   display: inline-block;
   padding: 6px 12px;
   margin-bottom: 0px;
   font-family: Arial;
   font-size: 13px;
   line-height: 1.4285;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   cursor: pointer;
   border: 1px solid transparent;
   background-color: #6E6759;
   border-radius: 2px;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
   color: #FFFFE9;
   //color: #FFFFFF;
   transition: all 0.5s ease 0s;
}
#Blog1 .blogsubject
{
   margin: 0;
   display: block;
   text-transform: uppercase;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   width: 100%;
   padding: 8px;
   background-color: #6E6759;
   color: #FFFFE9;
   //color: #FFFFFF;
}#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: "Mongolian Baiti";
   font-weight: normal;
   font-size: 53px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_IconFont5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont5
{
   height: 23px;
   width: 14px;
}
#IconFont5 i
{
   color: #323A21;
   display: inline-block;
   font-size: 14px;
   line-height: 23px;
   vertical-align: middle;
   width: 13px;
}
#wb_IconFont5:hover #IconFont5 i
{
   color: #F5F5DC;
}
#wb_IconFont8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont8 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont8
{
   height: 23px;
   width: 17px;
}
#IconFont8 i
{
   color: #323A21;
   display: inline-block;
   font-size: 17px;
   line-height: 23px;
   vertical-align: middle;
   width: 16px;
}
#wb_IconFont8:hover #IconFont8 i
{
   color: #F5F5DC;
}
#wb_IconFont9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont9 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont9
{
   height: 23px;
   width: 19px;
}
#IconFont9 i
{
   color: #323A21;
   display: inline-block;
   font-size: 19px;
   line-height: 23px;
   vertical-align: middle;
   width: 18px;
}
#wb_IconFont9:hover #IconFont9 i
{
   color: #F5F5DC;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #323A21;
   font-family: "Mongolian Baiti";
   font-weight: normal;
   font-size: 53px;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer1
{
   background-color: #EAD598;
   background-image: none;
   border-radius: 0px;
   opacity: 0.90;
}
#wb_ResponsiveMenu1
{
   display: block;
   font-family: "Mongolian Baiti";
   font-weight: bold;
   text-align: left;
   width: 100%;
}
#ResponsiveMenu1
{
   height: 37px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 0px;
   width: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: rgba(234,213,152,0.80);
   color: #323A21;
   font-family: "Mongolian Baiti";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   margin-right: 3px;
   height: 17px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: rgba(234,213,152,0.20);
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 37px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 84px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: rgba(234,213,152,0.60);
   border: 0px solid #7A7A7A;
   color: #323A21;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #F5F5F5;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 84px;
   position: relative;
   top: -37px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #323A21;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #323A21;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:900px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 15px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding: 10px 10px 10px 10px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: rgba(234,213,152,0.80);
   color: #323A21;
   padding: 0 10px 0 10px;
   line-height: 20px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: rgba(234,213,152,0.20);
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 37px !important;
   line-height: 37px !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 20px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: rgba(234,213,152,0.60);
   color: #323A21;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: rgba(234,213,152,0.60);
   color: #323A21;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 10px 10px 10px 30px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 0px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 10px;
   top: 6px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #323A21;
   color: #323A21;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #F5F5F5;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #323A21;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #323A21;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #424242;
}
}
#wb_ResponsiveMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
}
#wb_Heading_blg
{
   position: absolute;
   left: 12px;
   top: 14px;
   width: 812px;
   height: 39px;
   z-index: 1;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 69px;
   top: 82px;
   width: 893px;
   height: 37px;
   z-index: 7;
}
#Layer2blg_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 26px;
   top: 24px;
   width: 415px;
   height: 56px;
   z-index: 6;
}
#wb_Text2
{
   position: absolute;
   left: 28px;
   top: 24px;
   width: 413px;
   height: 56px;
   z-index: 5;
}
#Layer2blg
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 119px;
   width: 100%;
   height: 87px;
   z-index: 10;
}
#wb_EmbeddedPage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1100px;
   height: 119px;
   z-index: 11;
}
#wb_IconFont9
{
   position: absolute;
   left: 1029px;
   top: 0px;
   width: 19px;
   height: 23px;
   text-align: center;
   z-index: 4;
}
#wb_IconFont8
{
   position: absolute;
   left: 994px;
   top: 0px;
   width: 17px;
   height: 23px;
   text-align: center;
   z-index: 3;
}
#wb_IconFont5
{
   position: absolute;
   left: 962px;
   top: 0px;
   width: 14px;
   height: 23px;
   text-align: center;
   z-index: 2;
}
#Layerblg_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layerblg
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 206px;
   width: 100%;
   height: 1957px;
   z-index: 9;
}
#Layer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 119px;
   z-index: 8;
}
#Blog1
{
   overflow: auto;
   position: absolute;
   left: 12px;
   top: 57px;
   width: 1079px;
   height: 1885px;
   z-index: 0;
}
#Layer1_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (min-width: 768px) and (max-width: 1099px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layerblg
{
   left: 0px;
   top: 162px;
   height: 1204px;
   visibility: visible;
   display: block;
}
#Layerblg
{
   width: 100%;
}
#Layerblg_Container
{
   width: 768px;
}
#Layerblg-divider-top
{
   height: 30px;
}
#Layerblg-divider-top
{
   top: 0%;
   left: 0;
}
#Layer2blg
{
   left: 0px;
   top: 75px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2blg
{
   width: 100%;
}
#Layer2blg_Container
{
   width: 768px;
}
#wb_Heading_blg
{
   left: 12px;
   top: 14px;
   width: 476px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 27px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_blg
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_blg
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: left;
}
#Blog1
{
   left: 5px;
   top: 44px;
   width: 758px;
   height: 1126px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 13px;
   top: 9px;
   width: 534px;
   height: 56px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 53px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 653px;
   top: 3px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 685px;
   top: 3px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 720px;
   top: 3px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 11px;
   top: 9px;
   width: 490px;
   height: 56px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 53px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 75px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 768px;
}
#wb_ResponsiveMenu1
{
   left: 527px;
   top: 34px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layerblg
{
   left: 0px;
   top: 162px;
   height: 1377px;
   visibility: visible;
   display: block;
}
#Layerblg
{
   width: 100%;
}
#Layerblg_Container
{
   width: 480px;
}
#Layerblg-divider-top
{
   height: 30px;
}
#Layerblg-divider-top
{
   top: 0%;
   left: 0;
}
#Layer2blg
{
   left: 0px;
   top: 75px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2blg
{
   width: 100%;
}
#Layer2blg_Container
{
   width: 480px;
}
#wb_Heading_blg
{
   left: 12px;
   top: 14px;
   width: 290px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 27px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_blg
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_blg
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: left;
}
#Blog1
{
   left: 0px;
   top: 57px;
   width: 472px;
   height: 1293px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 480px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 30px;
   top: 13px;
   width: 260px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 376px;
   top: 0px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 408px;
   top: 0px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 443px;
   top: 0px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 29px;
   top: 13px;
   width: 243px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 75px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 480px;
}
#wb_ResponsiveMenu1
{
   left: 250px;
   top: 31px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (min-width: 375px) and (max-width: 479px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layerblg
{
   left: 0px;
   top: 185px;
   height: 1377px;
   visibility: visible;
   display: block;
}
#Layerblg
{
   width: 100%;
}
#Layerblg_Container
{
   width: 375px;
}
#Layerblg-divider-top
{
   height: 30px;
}
#Layerblg-divider-top
{
   top: 0%;
   left: 0;
}
#Layer2blg
{
   left: 0px;
   top: 98px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2blg
{
   width: 100%;
}
#Layer2blg_Container
{
   width: 375px;
}
#wb_Heading_blg
{
   left: 12px;
   top: 14px;
   width: 290px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 19px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_blg
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_blg
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#Blog1
{
   left: 0px;
   top: 57px;
   width: 375px;
   height: 1293px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 375px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 30px;
   top: 13px;
   width: 182px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 30px;
   top: 61px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 62px;
   top: 61px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 97px;
   top: 61px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #008010;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #008010;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 31px;
   top: 12px;
   width: 176px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 98px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 375px;
}
#wb_ResponsiveMenu1
{
   left: 134px;
   top: 41px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (max-width: 374px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layerblg
{
   left: 0px;
   top: 185px;
   height: 1377px;
   visibility: visible;
   display: block;
}
#Layerblg
{
   width: 100%;
}
#Layerblg_Container
{
   width: 320px;
}
#Layerblg-divider-top
{
   height: 30px;
}
#Layerblg-divider-top
{
   top: 0%;
   left: 0;
}
#Layer2blg
{
   left: 0px;
   top: 98px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2blg
{
   width: 100%;
}
#Layer2blg_Container
{
   width: 320px;
}
#wb_Heading_blg
{
   left: 12px;
   top: 14px;
   width: 290px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 19px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_blg
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_blg
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#Blog1
{
   left: 0px;
   top: 57px;
   width: 312px;
   height: 1293px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 28px;
   top: 24px;
   width: 182px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 210px;
   top: 10px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 242px;
   top: 10px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 277px;
   top: 10px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 26px;
   top: 24px;
   width: 176px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 98px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 320px;
}
#wb_ResponsiveMenu1
{
   left: 84px;
   top: 53px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
.galleria-theme-classic {background: transparent !important;}